{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11067-ci.pdf",
"dgst": "94f1681e50cf419a",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11067-2020",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:a:tenable:nessus:8.11.1:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"8.11.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"a1cc4a4e079f4d1f",
"c40ae795865a0dba"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2026-33694",
"CVE-2022-22824",
"CVE-2023-6062",
"CVE-2026-57587",
"CVE-2022-22825",
"CVE-2021-20135",
"CVE-2021-3450",
"CVE-2023-3251",
"CVE-2022-32973",
"CVE-2022-4313",
"CVE-2024-0971",
"CVE-2018-20843",
"CVE-2021-45960",
"CVE-2022-22822",
"CVE-2024-0955",
"CVE-2022-28291",
"CVE-2023-0101",
"CVE-2022-22826",
"CVE-2023-3253",
"CVE-2023-6178",
"CVE-2021-46143",
"CVE-2022-33757",
"CVE-2022-23990",
"CVE-2022-3499",
"CVE-2026-57588",
"CVE-2021-20079",
"CVE-2022-0778",
"CVE-2023-3252",
"CVE-2021-3449",
"CVE-2022-22823",
"CVE-2022-32974",
"CVE-2022-22827",
"CVE-2022-23852"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11067/",
"categories": [
"Application Software"
],
"category": "Application Software",
"certification_date": "2020-12-08",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": "2022-12-08",
"id": "CCEVS-VR-VID11067",
"product": "Nessus Manager 8.11.1",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/11067",
"vendor": "Tenable, Inc"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Tenable, Inc.",
"manufacturer_web": "https://www.tenable.com",
"name": "Nessus Manager 8.11.1",
"not_valid_after": "2022-12-08",
"not_valid_before": "2020-12-08",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11067-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11067-2020": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20201211162425-05\u002700\u0027",
"/ModDate": "D:20201211162425-05\u002700\u0027",
"/Producer": "iText 2.1.0 (by lowagie.com)",
"pdf_file_size_bytes": 181650,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11067-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "Dated: Version: | CCEVS-VR-VID11067-2020 8 December 2020 1.0 | |",
"cert_item": "",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11067-2020": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ATE": {
"ATE_FUN.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"SSH": {
"SSH": 2
},
"TLS": {
"TLS": {
"TLS": 16
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 11
}
},
"hash_function": {
"PBKDF": {
"PBKDF": 1
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20201211161946-05\u002700\u0027",
"/ModDate": "D:20201211161946-05\u002700\u0027",
"pdf_file_size_bytes": 1061275,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://web.nvd.nist.gov/view/vuln/search",
"https://www.kb.cert.org/vuls/",
"https://www.securityfocus.com/vulnerabilities"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "st_vid11067-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 4
},
"ECDH": {
"ECDHE": 3
},
"ECDSA": {
"ECDSA": 2
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PLATFORM": 1
},
"O": {
"O.PROTECTED_COMMS": 1
},
"T": {
"T.NETWORK_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 4,
"AGD_PRE.1": 4
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1,
"ALC_TSU_EXT.1": 2
},
"ASE": {
"ASE_TSS.1": 3
},
"ATE": {
"ATE_IND.1": 4
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 18,
"FCS_CKM.1.1": 3,
"FCS_CKM.1.2": 1,
"FCS_CKM.2": 11,
"FCS_CKM.2.1": 1,
"FCS_CKM_EXT.1": 8,
"FCS_CKM_EXT.1.1": 1,
"FCS_COP": 1,
"FCS_COP.1": 50,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT.1": 9,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.2": 13,
"FCS_RBG_EXT.2.1": 1,
"FCS_RBG_EXT.2.2": 1,
"FCS_STO_EXT.1": 13,
"FCS_STO_EXT.1.1": 1,
"FCS_TLSC_EXT.1": 2,
"FCS_TLSS_EXT.1": 10,
"FCS_TLSS_EXT.1.1": 2,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.2": 7,
"FCS_TLSS_EXT.2.1": 1,
"FCS_TLSS_EXT.2.2": 1,
"FCS_TLSS_EXT.2.3": 1,
"FCS_TLS_EXT.1": 6,
"FCS_TLS_EXT.1.1": 1
},
"FDP": {
"FDP_DAR_EXT.1": 15,
"FDP_DAR_EXT.1.1": 3,
"FDP_DEC_EXT.1": 7,
"FDP_DEC_EXT.1.1": 1,
"FDP_DEC_EXT.1.2": 1,
"FDP_NET_EXT.1": 7,
"FDP_NET_EXT.1.1": 1
},
"FMT": {
"FMT_CFG_EXT.1": 8,
"FMT_CFG_EXT.1.1": 1,
"FMT_CFG_EXT.1.2": 1,
"FMT_MEC_EXT.1": 8,
"FMT_MEC_EXT.1.1": 2,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1
},
"FPR": {
"FPR_ANO_EXT.1": 8,
"FPR_ANO_EXT.1.1": 1
},
"FPT": {
"FPT_AEX_EXT.1": 8,
"FPT_AEX_EXT.1.1": 2,
"FPT_AEX_EXT.1.2": 1,
"FPT_AEX_EXT.1.3": 2,
"FPT_AEX_EXT.1.4": 1,
"FPT_AEX_EXT.1.5": 1,
"FPT_API_EXT.1": 7,
"FPT_API_EXT.1.1": 1,
"FPT_IDV_EXT": 1,
"FPT_IDV_EXT.1": 6,
"FPT_IDV_EXT.1.1": 1,
"FPT_LIB_EXT.1": 7,
"FPT_LIB_EXT.1.1": 1,
"FPT_TUD_EXT.1": 7,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.1.4": 1,
"FPT_TUD_EXT.1.5": 1,
"FPT_TUD_EXT.2": 7,
"FPT_TUD_EXT.2.1": 1,
"FPT_TUD_EXT.2.2": 1
},
"FTP": {
"FTP_DIT_EXT.1": 7,
"FTP_DIT_EXT.1.1": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CTR": {
"CTR": 1
},
"GCM": {
"GCM": 2
},
"XTS": {
"XTS": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 6
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"PGP": {
"PGP": 2
},
"SSH": {
"SSH": 4
},
"TLS": {
"SSL": {
"SSL": 1,
"SSL 2.0": 1,
"SSL 3.0": 1
},
"TLS": {
"TLS": 100,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 2
}
},
"VPN": {
"VPN": 3
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 6,
"secp256r1": 2,
"secp384r1": 2
}
},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF": 6,
"PBKDF2": 2
},
"SHA": {
"SHA2": {
"SHA-256": 2,
"SHA-384": 4,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 11
},
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 4,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-132": 1,
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-38E": 2,
"NIST SP 800-56A": 1,
"NIST SP 800-57": 1,
"NIST SP 800-90A": 1,
"SP 800-57": 1
},
"RFC": {
"RFC 2560": 2,
"RFC 2818": 2,
"RFC 5246": 1,
"RFC 5280": 3,
"RFC 5289": 4
},
"X509": {
"X.509": 15
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 10
}
},
"constructions": {
"MAC": {
"HMAC": 2,
"HMAC-SHA-256": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20201211162127-05\u002700\u0027",
"/ModDate": "D:20201211162127-05\u002700\u0027",
"pdf_file_size_bytes": 1552092,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 48
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_APP_v1.3.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11067-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11067-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1ba98671f4c1619f28f0032cd007f4e266882c4976467053b351dfcecac5f706",
"source_hash": "d591ac42d0746a0d1cda68def854a47f8df3ae39b0e2053d0697a4c7558befe7",
"txt_hash": "f55b2ede30e56ad8ef9e7f51e3d5fe7157fe0269cf680c435184ebef3ea314bd"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "fdbfdc41022832f50e52009ac4c1618277e858ad64d429f7bfe756be2c10c5c5",
"source_hash": "ff13a9b651a4b4233d7c5e0c0d50fec091973d924345d42b9fc4baeb53bc7485",
"txt_hash": "51592054e362a956d1c97413892bb26d4da711446c34cfab5c80367a5480764a"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "16c1d0890a7b5e460062807593c0a39abfb8eb210f131858e7c1a97a7564641b",
"source_hash": "c48063afb273546d619462e46ee3f48ac0cd3ea1555d6d3b73a07fa92a8afddc",
"txt_hash": "199e1ac06913f439c039ccf1e0ee672e80ac27ad8174147725d7a44f6288702c"
}
},
"status": "archived"
}